@font-face {
    font-family: 'PT Sans';
    src: url('/wp-content/themes/inewtp/assets/fonts/PT_Sans-Web-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'PT Sans';
    src: url('/wp-content/themes/inewtp/assets/fonts/PT_Sans-Web-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}


@media(min-width:1920px) {
    html {
        font-size: 1px;
    }
}

* {
    box-sizing: border-box;
    
}

html {
    font-size: 0.052084vw;
    scroll-behavior: smooth;
    margin: 0 auto;
    padding: 0;
}

body {
    font-size: 16rem;
    font-family: "PT Sans", sans-serif;
    position: relative;
    z-index: 1;
    margin: 0 auto;
    --deep-blue: #0050a1;
    --black: #333333;
    --red: #ee1416;
    --grey: #6F7682;
    --green: #6CDB7E;
    --light-grey: #F1F2F6;
}

a,
p {
    font-size: 16rem;
    font-weight: 400;
    line-height: 150%;
    text-decoration: none;
    transition: all ease .5s;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    display: block;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
h1, .h1{
    font-size: 42rem;
    font-weight: 600;
    line-height: 150%;
}
h2, .h2{
    font-size: 36rem;
    font-weight: 600;
    line-height: 150%;
}
h3, .h3{
    font-size: 24rem;
    font-style: normal;
    font-weight: 600;
}
h4, .h4{
    font-size: 20rem;
    line-height: normal;
}
h5, .h5{
    font-size: 18rem;
    line-height: 150%;
}
.no-scroll{
    overflow: hidden;
}
.row{
    width: 100%;
}
.column{
    width: 1360rem;
    margin: 0 auto;
}
.topBar{
    border-bottom:1rem solid var(--grey);
}
.botBar{
    box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
}
.topBar .column{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20rem 0;
}
.hlogo{
    display: block;
    line-height: 0;
}
.hlogo img{
    height: 50rem;
}
.hmenu ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap: 40rem;
}
.hmenu ul a{
    font-size: 16rem;
    color: var(--grey);
}
.hmenu ul a:hover{
    color: var(--black);
}
.botBar .column{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20rem 0;
}
.hcatalog{
    display: flex;
    gap: 25rem;
    align-items: center;
    cursor: pointer;
}
.hcatalog span:before{
    content: '';
    position: absolute;
    left:-100%;
    height: 2rem;
    width: 100%;
    background-color: var(--deep-blue);
    bottom: 0;
    display: block;
    transition: all ease .5s;
}
.hcatalog:hover span:before {
    left: 0; 
}
.hcatalog svg{
    width: 40rem;
    height: 40rem;
}
.hcatalog span{
    font-size: 20rem;
    font-weight: 600;
    color: var(--deep-blue);
    position: relative;
    padding-bottom: 5rem;
    overflow: hidden;
}
.hsearch form{
    position: relative;
}
.hsearch input{
    padding: 10rem 35rem;
    font-size: 16rem;
    border: 1rem solid var(--grey);
    border-radius: 5rem;
    width: 600rem;
}
.search-button{
    text-align: center;
    width: 85rem;
    background-color: var(--deep-blue);
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0 5rem 5rem 0;
    cursor: pointer;
    border: none;
    transition: all ease .5s;
}
.search-button:hover{
    opacity: 0.7;
}
.search-button svg{
    width: 25rem;
    height: 25rem;
    fill:#fff;
}
.hcontact .h4{
    color: var(--black);
    display: block;
    font-weight: 600;
}
.hcontact .h4:hover{
    color: var(--grey);
}
.hcontactBtn{
    color: var(--red);
    display: block;
    cursor: pointer;
}
.hcontact{
    display: flex;
    flex-direction: column;
    gap:5rem;
    align-items: end;
}
footer{
    padding: 50rem 0 40rem;
    background-color: var(--light-grey);
}
.footerItems{
    display: flex;
    gap:30rem;
    justify-content: space-between;
}
.footerItem{
    flex:1;
}
.footerItem .h4{
    margin-bottom: 30rem;
    text-transform: uppercase;
    font-weight: 600;
}
.footerItem img{
    height: 60rem;
}
.footerItemIcon svg{
    height: 25rem;
}
.footerItemIcon{
    display: flex;
    gap: 15rem;
    align-items: center;
}
.footerItemIcons{
    display: flex;
    flex-direction: column;
    gap:20rem;
}
.footerItem ul{
    display: flex;
    flex-direction: column;
    gap: 15rem;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.footerItem ul a{
    color: var(--black);
    font-size: 18rem;
}
.footerItem ul a:hover{
    color: var(--deep-blue);
}
.homeSlider{
    position: relative;
}
.homeSlider .swiper-slide{
    height: 650rem;
    background-size: cover;
    background-position: center;
}
.homeSlide{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: end;
    height: 100%;
}
.homeSlideInfo{
    background-color: rgba(255, 255, 255, 0.75);
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 600rem;
    padding: 60rem;
    gap:30rem;
    align-items: flex-start;
}
.homeSlideBtn{
    display: inline-block;
    padding: 15rem 40rem;
    color: #fff;
    border-radius: 5rem;
    background-color: var(--deep-blue);
}
.homeSlideTitle span{
    color: var(--red);
}
.homeSlideBtn:hover{
    opacity: 0.7;
}
.homeSliderControl>div{
    width: 60rem;
    height: 60rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 2rem;
    background-color: rgba(241, 242, 246, 0.30);
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    z-index: 5;
    transition: all ease .5s;
    cursor: pointer;
}
.homeSliderControl>div:hover{
    background-color: #fff;
}
.homeSliderLeft{
    left:0;
}
.homeSliderRight{
    right:0;
}
.homePagination{
    width: auto!important;
}
.homePaginationBlock{
    display: flex;
    padding: 20rem 0;
    justify-content: center;
}
.homePagination .swiper-pagination-bullet{
    margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 15rem)!important;
    border-radius: var(--swiper-pagination-bullet-border-radius, 0%);
    width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 16rem));
}
.blockProducts{
    padding: 60rem 0;
    background-color: linear-gradient(180deg, rgba(250, 250, 250, 0.00) 0%, rgba(250, 250, 250, 0.00) 3.81%, #FAFAFA 7.58%, #FAFAFA 100%);
    display: flex;
    flex-wrap: wrap;
    gap: 30rem;
}
.itemProduct{
    display: flex;
    flex-direction: column;
    gap:30rem;
    justify-content: space-between;
    padding: 20rem 30rem;
    border-radius: 5rem;
    background-color: #fff;
    border: 1rem solid #F1F2F6;
    width: calc(25% - 22.5rem);
}
.itemProductImg{
    height: 220rem;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.itemProductTitle{
    margin: 20rem 0;
}
.itemProductBtn a{
    background-color: var(--deep-blue);
    text-align: center;
    display: block;
    padding: 12rem;
    border-radius: 5rem;
    color: #fff;
    font-size: 20rem;
}
.categoryBlock{
    display: flex;
    flex-wrap: wrap;
    gap:20rem;
}
.itemCategory{
    width: auto;
    display: inline-block;
    padding: 12rem 16rem;
    border: 1rem solid var(--grey);
    border-radius: 5rem;
    color: var(--black);
    white-space: nowrap;
    font-weight: 600;
}
.itemCategory:hover, .itemProduct:hover{
    box-shadow: 1px 4px 8px 0px rgba(34, 60, 80, 0.2);
    transition: all ease .5s;
}
.load-more-container{
    width: 100%;
    margin: 60rem 0;
    display: flex;
    justify-content: center;
}
#load-more{
    background-color: var(--deep-blue);
    text-align: center;
    display: block;
    padding: 12rem 50rem;
    border-radius: 5rem;
    color: #fff;
    font-size: 20rem;
    cursor: pointer;
}
#load-more:hover{
    opacity: 0.7;
}
.archiveProduct{
    padding: 65rem 0;
	overflow:hidden;
}
.breadcrumb {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 0;
}

.breadcrumb-item {
    margin-right: 10rem;
}

.breadcrumb-item + .breadcrumb-item:before {
    content: " > ";
    margin-right: 10rem;
    color: #ccc;
}

.breadcrumb-item a {
    text-decoration: none;
    color: #007bff;
}

.breadcrumb-item.active {
    color: #555; 
}
.titleCategory{
    margin-bottom: 50rem;
}
.pageProduct{
    padding: 65rem 0 130rem;
}
.blockProduct{
    margin: 50rem 0;
    display: flex;
    gap: 50rem;
    border-radius: 5rem;
    border: 1rem solid #F1F2F6;
}
.blockProductImg{
    width: calc(50% - 25rem);
    padding: 30rem;
    border-right: 1rem solid #F1F2F6;
}
.gallery-top{
    width: 100%;
}
.gallery-top .swiper-slide img{
    width: 100%;
    object-fit: contain;
    height: 280rem;
    cursor: pointer;
}
.gallery-thumbs{
    margin-top: 50rem;
}
.gallery-thumbs .swiper-slide img{
    object-fit: contain;
    cursor: pointer;
    height: 100rem;
}
.blockProductInfo{
    width: calc(50% - 25rem);
    padding: 30rem;
}
.blockProductBtn{
    display: flex;
    gap:30rem;
    margin-top: 60rem;
}
.blockProductBtn a{
    padding: 15rem 50rem;
    border-radius: 5rem;
    border:2rem solid var(--deep-blue);
    display: block;
    font-size: 20rem;
    font-weight: 600;
    cursor: pointer;
}
.blockProductBtnMore{   
    color: var(--deep-blue);
    background-color: #fff;
}
.blockProductBtnMore:hover{
    background-color: var(--deep-blue);
    color: #fff;
}
.blockProductBtnZakaz{
    color: #fff;
    background-color: var(--deep-blue);
}
.blockProductBtnZakaz:hover{
    background-color: #fff;
    color: var(--deep-blue);
}
.descProduct{
    padding: 30rem;
    border: 1rem solid #F1F2F6;
    border-radius: 5rem;
}
.descProductContent{
    margin-top: 50rem;
}
.descProductContent table{
    border-collapse: collapse;
}
.descProductContent table, .descProductContent tr, .descProductContent th, .descProductContent td{
    border: 1rem solid #F1F2F6;
}
.descProductContent td{
    padding: 8rem 15rem;
}
.descProductContent p{
    margin: 10rem 0;
}
.customPage{
    padding: 60rem 0 130rem;
}
.titlePage{
    position: relative;
    height: 130rem;
    display: flex;
    align-items: center;
}
.titlePage span{
    position: absolute;
    left:90rem;
    top:50%;
    transform: translateY(-50%);
    font-size: 110rem;
    color: #F1F2F6;
    font-weight: 700;
    z-index: -1;
    white-space: nowrap;
}
.customPageContent h2{
    font-weight: 600;
    color: var(--deep-blue);
    padding: 20rem 0;
}
.customPageContent p{
    margin-bottom: 15rem;
}
.customPageImg{
    width: 540rem;
    height: 400rem;
    float: right;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0 0 30rem 30rem;
}
.customPageContent{
    min-height: 600rem;
}
.archiveListingNews{
    padding: 40rem 0;
    display: flex;
    flex-wrap: wrap;
    gap:30rem;
}
.itemNews{
    display: flex;
    flex-direction: column;
    gap:30rem;
    justify-content: space-between;
    padding: 20rem 30rem;
    border-radius: 5rem;
    border: 1rem solid #F1F2F6;
    width: calc(25% - 22.5rem);
    transition: all ease .5s;
}
.itemNews:hover{
    box-shadow: -2px 3px 8px 0px rgba(34, 60, 80, 0.2);
}
.itemNewsImg img{
    width: 100%;
    height: 210rem;
    object-fit: contain;
}
.itemNewsTitle a{
    font-size: 24rem;
    font-weight: 600;
    color: var(--black);
    margin-top: 15rem;
    display: block;
}
.itemNewsBtn{
    padding: 15rem;
    border-radius: 5rem;
    border:2rem solid var(--deep-blue);
    display: block;
    font-size: 18rem;
    font-weight: 600;
    color: #fff;
    background-color: var(--deep-blue);
    text-align: center;
}
.itemNewsBtn:hover{
    color: var(--deep-blue);
    background-color: #fff;
}
.archivePage{
    padding: 60rem 0 130rem;
}
.visually-hidden {
    position: absolute;
    left: -9999px; /* Перемещает элемент далеко за пределы экрана */
    top: -9999px;
    width: 1px;
    height: 1px;
    overflow: hidden; /* Предотвращает видимость содержимого */
    clip: rect(0, 0, 0, 0); /* Обрезает элемент до минимальных размеров */
    white-space: nowrap; /* Избегает разрыва текста */
}
.itemNewsMetka{
    display: inline-block;
    padding: 5rem 10rem;
    border: 2rem solid #f1f2f6;
    border-radius: 5rem;
    color: var(--deep-blue);
    font-weight: 600;
}
.termsListing{
    display: flex;
    flex-wrap: wrap;
    gap: 30rem;
    padding: 50rem 0;
}
.itemTerm{
    width: calc(20% - 24rem);
	border: 1rem solid #F1F2F6;
	transition: all ease .5s;
	border-radius: 5rem;
}
.itemTerm>a{
	display:block;
	width:100%;
	padding: 20rem 30rem;
}
.itemTerm:hover{
    box-shadow: -2px 3px 8px 0px rgba(34, 60, 80, 0.2);
}
.itemTermImg{
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    height: 200rem;
    width: 100%;
}
.itemTermTitle{
    text-align: center;
    color: var(--black);
    font-weight: 600;
    font-size: 18rem;
}
#left-menu.active{
    left: 0;
}
#left-menu{
    display: block;
    position: fixed;
    padding: 50rem 30rem;
    left: -440rem;
    top: 0;
    width: 440rem;
    height: auto;
    background: #fff;
    z-index: 9999;
    transition: top 0.3s;
    overflow-y: auto;
    transition: all ease .5s;
    height: 100%;
}
#overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 999; 
    transition: all ease .5s;
}
#overlay.active{
    display: block;
}
.leftMenu{
    display: flex;
    gap:15rem;
    flex-direction: column;
    margin-top: 30rem;
}
.leftMenuItem{
    display: flex;
    gap:20rem;
    align-items: center;
}
.leftMenuImg{
    width: 60rem;
    height: 60rem;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.leftMenuTitle{
    width: calc(100% - 80rem);
    font-size: 20rem;
    color: var(--black);
    font-weight: 600;
    transition: all ease .5s;
}
.leftMenuTitle:hover{
    color: var(--deep-blue);
}
.archiveListingDocs{
    display: flex;
    flex-wrap: wrap;
    gap: 30rem;
    margin-top: 50rem;
}
.docsItem{
    display: flex;
    flex-direction: column;
    gap: 30rem;
    padding: 20rem 30rem;
    align-items: center;
    border-radius: 5rem;
    border: 1rem solid #F1F2F6;
    color: var(--black);
    width: calc(20% - 24rem);
}
.docsItem:hover{
    box-shadow: -2px 3px 8px 0px rgba(34, 60, 80, 0.2);
}
.docsItemIcon{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15rem;
}
.docsItemDown{
    display: flex;
    align-items: center;
    color: var(--deep-blue);
}
.contactPage{
    margin-top: 50rem;
    display: flex;
    gap:60rem;
}
.itemsContact{
    border-radius: 5rem;
    border: 1rem solid #F1F2F6;
    padding: 50rem 80rem;
    display: flex;
    flex-direction: column;
    gap:20rem;
    background-color: var(--deep-blue);
    width: calc(50% - 30rem);
}
.itemContact, .itemContact a{
    color: #fff;
    font-size: 20rem;
}
.itemContact span{
    display: block;
    color: #fff;
    opacity: 0.7;
    margin-bottom: 10rem;
}
.itemContact a[href]{
    color: var(--light-blue);
}
.contactMap{
    overflow: hidden;
    width: calc(50% - 30rem);
    border-radius: 5rem;
    min-height: 300rem;
}
.homeAdv{
    padding: 60rem 0;
}
.blockAdvant{
    padding: 60rem 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.titleAdvant{
    margin-bottom: 50rem;
}
.itemsAdvant{
    display: flex;
    flex-wrap: wrap;
    gap: 30rem;
}
.itemAdvant{
    width: calc(25% - 22.5rem);
    display: flex;
    align-items: center;
    gap:15rem;
}
.itemAdvantIcon{
    width: 70rem;
    height: 70rem;
}
.itemAdvantIcon img{
    width: 100%;
}
.itemAdvantInfo{
    width: calc(100% - 85rem);
}
.itemAdvantTitle{
    margin-bottom: 10rem;
    font-weight: 600;
    text-transform: uppercase;
}
.itemAdvantText{
    color: var(--grey);
}
.categoryHome{
    padding: 60rem 0;
}
.formFooter{
    background-position: right center;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 60rem 0;
}
.textFormFooter{
    width: 670rem;
}
.textFormFooter p{
    font-size: 20rem;
    margin-bottom: 15rem;
}
.btnFormFooter{
    display: flex;
    justify-content: end;
}
.btnForm path{
    stroke:white;
    transition: all ease .5s;
}
.btnForm{
    display: flex;
    gap:15rem;
    align-items: center;
    padding: 15rem 35rem;
    border: 2rem solid var(--deep-blue);
    background-color: var(--deep-blue);
    color: #fff; 
    border-radius: 5rem;
    font-size: 20rem;
    font-weight: 600;
    cursor: pointer;
    transition: all ease .5s;
}
.btnForm:hover{
    background-color: #fff;
    color: var(--deep-blue);
}
.btnForm:hover path{
    stroke:var(--deep-blue);
}
.popupBlock{
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); 
    width: 600rem;
    background: white;
    padding: 30rem;
    box-shadow: 0 4rem 8rem rgba(0, 0, 0, 0.1);
    z-index: 1000;
    box-sizing: border-box;
    border-radius: 30rem;
}
.close-btn{
    position: absolute;
    right: 30rem;
    top: 30rem;
}
.close-btn img{
    width: 40rem;
    cursor: pointer;
}
.boxProdPopup{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.prodPopupTitle{
    font-size: 36rem;
    font-weight: 600;
}
.boxProdPopup p{
    text-align: center;
}
.boxProdPopup textarea{
    border-radius: 5rem;
    width: 100%;
    background: #FFF;
    padding: 20rem 40rem;
    font-size: 16rem;
    height: 130rem;
    font-family: "Inter", sans-serif;
}
.prodPopupName, .prodPopupTel{
	width:100%;
}
.boxProdPopup input{
    border-radius: 5rem;
    background: #E6E6E6;
    padding: 13rem 30rem;
    width: 100%;
    color: #898989;
    font-size: 16rem;
    font-weight: 400;
    line-height: 24rem;
    border: none;
}
.boxProdPopup input.wpcf7-submit {
    color: #FFF;
    background: var(--deep-blue);
    cursor: pointer;
}
.boxProdPopup{
    display: flex;
    flex-direction: column;
    gap: 20rem;
}
.boxProdPopup{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.prodPopupTitle{
    font-size: 36rem;
    font-weight: 600;
    text-align: center;
}
.boxProdPopup p{
    text-align: center;
}
.hiddenMobile{
    display:block;
}
.hiddenDesctop{
    display:none;
}
.mobileBlockMenu{
    display: block;
    position: fixed;
    left: 0;
    width: 100%;
    top:-100%;
    background-color: #fff;
    transition: all ease .5s;
    z-index: 1200;
}
.mobileBlockMenu.active{
    top:0;
}
.mobileBlockExit img, .leftMenuExit img{
    height: 60rem;
    width: 60rem;
    object-fit: contain;
}
.mobileBlockTop{
    display: flex;
    justify-content: space-between;
    height: 100rem;
    align-items: center;
    padding: 20rem 24rem;
    border-bottom: 1rem solid #F1F2F6;
}
.mobileBlockBody{
    padding: 30rem 24rem;
    border-bottom: 1rem solid #F1F2F6;
}
.mobileBlockItemMenu ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: start;
}
.mobileBlockItemMenu ul a{
    display: block;
    padding: 20rem 0;
    font-size: 20rem;
    color: var(--black);
    font-weight: 600;
    text-transform: uppercase;
    border-bottom: 1rem solid #F1F2F6;
}
.left-menu-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.zakazHeader{
	padding:10rem 45rem;
	border:2rem solid var(--red);
	border-radius:3rem;
	background-color:var(--red);
	color:#fff;
	font-size:18rem;
	font-weight:600;
	cursor:pointer;
}
.zakazHeader:hover{
	color:red;
	background-color:#fff;
}